Subject: bug#67826: Broken search mechanism

From: Nicolas <[email-masked]>
Date: Mon, 18 Dec 2023 09:53:45 -0300

Hello.

Sorry, I didn't notice it hasn't been updated since 2007. If fixing or 
updating the site is not possible, I'd ask the admins to just put a 
warning saying it's outdated, instead of taking it down. I personally 
like web documentations, and I think more users also like them. Even 
this being 16 years outdated (!), most of the things still make sense.

Thanks!

On 14/12/2023 23:08, bill-auger wrote:
> On Thu, 14 Dec 2023 17:33:29 -0800 Brian wrote:
>> It's probably good it is broken, apparently that hasn't been updated
>> since "Fri May 4 05:15:31 2007" so it's guaranteed to be inaccurate.
> FWIW, only the search feature is broken - all of the docs are complete
> (and probably inaccurate) - would be better to take the site down if the web
> docs can not be repaired